Subject: Re: SSB/b44 build failure

From: Christoph Hellwig <[email-masked]>
Date: Sat, 10 Mar 2007 18:05:42 +0000

On Sat, Mar 10, 2007 at 10:03:46AM -0500, John W. Linville wrote:
> FWIW, this is coming from the port of b44 to use the SSB bus which
> I'm carrying in the wireless-dev tree.
> >
> SSB (i.e. "Sonics Silicon Backplane") is a bus used in Broadcom SoCs
> including the b44 and bcm43xx hardware.  The SSB bus driver and the
> b44 port to SSB is being developed by Michael Buesch, the maintainer of
> the bcm43xx driver.  I've been carrying the b44 SSB port in my tree for
> Michael's convenience.  Just an FYI for those wondering what SSB is...

Btw, what's the reason this is in wireless-dev?  Could we please merge
this code into mainline soonish (aka 2.6.22) instead of interwinding
it with totally unrelated wireless changes?